@charset "utf-8";

/* 최근게시물 스킨 (latest) */
.osusumehime {position:relative}
.osusumehime_box {padding:0px}
.osusumehime h2{font-size:1.25em;padding:10px 15px;line-height:27px;border-bottom:1px solid #e8e8e8;margin:0;text-align:left}
.osusumehime h2 span {font-size:0.875em;font-weight:500}
.osusumehime i{color:#9da4bc}
.osusumehime li i{color: var(--bs-gray-500);font-size:1.2em}
.osusumehime li .fa-download {width:16px;line-height:16px;background:var(--bs-gray-200);color:var(--bs-orange);text-align:center;font-size:10px;border-radius:2px;vertical-align:baseline}
.osusumehime li .fa-link {width:16px;line-height:16px;background:var(--bs-gray-200);color:var(--bs-purple);text-align:center;font-size:10px;border-radius:2px;vertical-align:baseline}
.osusumehime li .fa-heart {color:var(--bs-red);text-align:center;font-size:10px;border-radius:2px}
.osusumehime li .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:var(--bs-white);background:var(--bs-green);text-align:center;border-radius:2px;margin:0 4px;vertical-align:middle}
.osusumehime li .fa-lock {display:inline-block;line-height:16px;width:16px;font-size:0.833em;color:var(--bs-white);background:var(--bs-blue);text-align:center;border-radius:2px;font-size:12px;border:1px solid var(--bs-gray-200);vertical-align:baseline}
.osusumehime .cnt_cmt{color:#48a3d5}
.osusumehime .empty_li {text-align:center;padding:50px 0;color:#555}
.osusumehime .more_btn {border:1px solid var(--main-color);padding:5px 10px;border-radius:5em;color:var(--main-color);text-align:right}

.osusumehime .wr_name {font-size:1.15em}
.osusumehime .wr_size {padding:0;font-size:1em;color:var(--bs-gray-600);background: transparent;}

.osusumehime .wr_managerComment {margin-bottom:10px;}
.osusumehime .wr_img {margin-top:10px;}
.osusumehime .wr_list_tags {margin-bottom:10px;}
.osusumehime .tags1 li {display:inline-block}
.osusumehime .tags1 li a {color:#ffffff;display:block}

.osusumehime hr {border:0;height:1px;background:var(--bs-gray-300);display:block}

.osusumehime .wr_thumb { cursor: pointer; transition: opacity .15s; }
.osusumehime .wr_thumb:hover { opacity: .75; }

/* 메인 이미지 스왑 시 깜빡임 감소 */
.osusumehime .gall_img img { transition: opacity .2s; }

.osusumehime .gall_img img {border-radius:0.5em}
.osusumehime .wr_thumb {border-radius:0.5em}